# Screencap
## Overview

Screencap is a simple and convenient screen recording tool that allows for one click daily screen recording in various scenarios. Supports full screen recording, custom area recording, and window recording, with simple and easy-to-use operation. Users only need to click the recording button or use shortcut keys to start recording.

## Open the app

<p><b>“Start Menu”<img src="image/1.png" />>“Screencap”<img src="image/2.svg" /> or “Taskbar's search”<img src="image/3.png" />>“Screencap”<img src="image/2.svg" />  </b>。</p>

## Basic operation
### Screencap operation

After opening the Screencap application, the desktop displays a real-time position diagram of the cursor. After moving the cursor, click the left button to customize the selection of the window that needs to be recorded.

<img src="image/11.png"/>

Click the arrow next to the toolbar cursor recording<img src="image/4.svg"/>to expand the menu, where you can select or turn off the display cursor, movement trajectory, and click effect.

Click the arrow next to the toolbar sound recording<img src="image/5.svg"/>to expand the menu, where you can choose to record system sound or microphone sound. Screencap can enter "Settings"<img src="image/6.svg"/>to check if the selected microphone audio source is the name of the inserted microphone device, in order to avoid situations where sound cannot be recorded.

Click the keyboard record button<img src="image/7.svg"/>on the toolbar to set whether to record keyboard operations.

Click the arrow next to the countdown<img src="image/8.svg"/>on the toolbar to expand the menu, and you can set how long after clicking start recording to officially record screen content.

After setting up, click "Start"<img src="image/9.svg"/>to start recording.

<img src="image/12.png"/>

After recording is complete, click on "Stop"<img src="image/10.svg"/>in the status bar to end the recording and save the recording content.

### Settings

In the settings interface, you can save recording files and customize some shortcut keys.
On the save page, click "Browse" to change the default save folder for the video. You can set the recording parameters: save format, clarity, video frame rate, microphone, and post completion actions.
On the shortcut key page, click and select the shortcut key you want to edit, and freely combine settings to update the currently saved shortcut key settings.

<img src="image/13.png"/>

<img src="image/14.png"/>


